$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -3100000.0
    - - -400000.0
      - -3100000.0
    - - -400000.0
      - -3200000.0
    - - -300000.0
      - -3200000.0
    - - -300000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: d454386f-8a07-4a90-ade9-fd601d8e4658
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - a641e5f2-7485-42b6-857c-8f104aacbc12
  - 48e10211-f8c5-41c2-8b73-45a6aaad2cf1
  - 18013292-ab3e-4ca3-8d68-cadebbc45ff5
  - 0dbc63ed-2a08-40ae-a8b4-7dfeb0908a4e
  - 816c4fa0-3872-4ee7-8f33-628d7cb25f20
  - e9e224f7-afb1-4889-a6d0-73fd16fef5e2
  - 9b6ad8f1-5cf9-4fb2-85d4-b9ec7c80b54f
  - 45f2e453-91cf-40e1-9011-4c8e451ce7ed
  - d7d353e7-d877-4970-a782-d226ac24a817
  - 43c86f22-b7e6-4189-9be2-3b47b63438b6
  - 41e71a02-f7c5-4683-b85d-321aaceb8241
  - 73b0af09-2f97-4077-bb0b-d1735016e9c0
  - 14331920-952c-4a55-be92-c527262a52d1
  - 5d5fd538-45a0-4cdc-856d-405fe1eb2b3f
  - 8f5d171d-b12b-468d-8de9-ee7e6bc3ae56
  - 89a2d3b3-30d2-4884-91b2-49695c77ed14
  - e133b203-530c-4a7b-ab68-498b3c2dc907
  - af4ff4e6-a0f4-43b3-a2a9-b10e9404278f
  - 66b417a7-5167-477f-97ac-f80801d53541
  - 066a4dea-c047-445e-8c90-0809926e7373
  - d78641df-e290-4673-8736-9af48b84f858
  - f710b94a-826c-44fe-90c8-0cb0fd16d2f0
  - c4e80689-a0cb-4c68-95ec-b051d87007d2
  - 0293f0d6-9bb3-4a01-a3db-f9ebf567e0e5
  - d2669207-7525-4617-bd27-0962a434f671
  - ab1e1f22-8723-4f50-a130-4d28a4f0f017
  - a9d61de4-12fb-4d53-95a8-c2a6f176adaa
  - 872bf420-55db-4443-9ee6-97ff8b08b345
  - 45fc8c71-cb69-4901-9bb2-3ba2ad92cf4b
  - d77f4905-849a-49a5-8b72-87f84d3d4e8e
  - 67e3dbdc-cac1-4c6c-ad9f-c0adb310330f
  - d04711d9-f215-4579-9042-42befd33aa8e
  - ccdae75c-35e3-449b-a8d0-8ab9479dba8c
  - ebaf8700-c9d6-4c5e-b1e9-56eb6c0ef485
  - 53e15451-892e-4d78-a231-283fd366ed7c
  - a64b0535-2fd7-486b-8b41-9b5775209dbe
  - c9cfd924-1bc2-46db-8623-802635ab3dca
  - 28985e01-86cf-473e-b744-94637586e9fa
  - ea91ae06-89bd-4366-9a8f-58902997ae87
  - 3392f7d5-56ff-4ba6-9bae-07fdc0b80008
  - 028da76b-c120-4043-930c-80488c8d1622
  - e7f811c4-932d-4357-aece-447f362fd0d9
  - 85565448-88a4-472b-988a-d9bac19b5052
  - 30517eb9-9573-433d-88ff-e5f67055781e
  - 52e42341-0f35-4b71-9846-80d8e6517d24
  - c4c7ff10-2956-4aeb-adba-652ed2fa9a0a
  - 43386a56-4b05-4fb2-8a62-d821217a280c
  - 857044de-4e82-4d79-a328-6511dfffd339
  - baeb10dc-f960-4b8e-ac82-27971352ad35
  - 536c2590-571c-40d8-816e-9050e88feaad
  - 0736d9fe-c023-410d-a138-dcd229f68117
  - deb73563-9622-49ac-a4ac-4219d61adfcf
  ls7_nbart_geomedian_annual:
  - 440d94d8-b9e6-4008-9d51-c58ee839324a
  ls7_nbart_tmad_annual:
  - 9259009d-0ebc-4281-ac7f-7a70a700f990
  ls8_fc_albers:
  - f189bd73-a3d3-4185-b2cf-614ab0c342d0
  - b7d091f4-de87-4e33-8900-3e48c6695e8c
  - f2b843b3-6181-46b6-94ba-b801ad64c63a
  - e0b41313-e63d-4cb4-abc4-876a143d624e
  - 87672ce3-efb3-4e35-b787-cd0dad80f203
  - 57e19edb-5165-4407-b31f-d5b5cac691e9
  - 664dfa83-7b6c-4b98-97a6-25465a9517a8
  - 3fbf831a-302f-44bf-9e0b-9cdbb7b4c751
  - c89e6e5b-dcdf-4208-b5d3-c416954a844d
  - 73cdd8e6-5ba5-4ffa-af16-a5b2c71c76b8
  - 5e9db4f0-7283-47c3-bf6b-884b012e95f1
  - f8060e3a-1c64-41a7-a23e-9a59d82d6ecf
  - 90d18438-5d31-4826-8f38-6d94f782d17c
  - 873e6a10-ab6c-4375-9da9-6a6c158547ba
  - 0754fd79-2520-4d80-951c-a7dca9afd56b
  - 81280cfb-bbd2-47c0-b06b-66647e2a00df
  - 08e67214-d43a-4aa5-b222-1205f2317e83
  - 3c40733d-2d7e-4bd4-9acf-96bb0406ceb3
  - d6038110-616a-4ca4-ab45-fed40f88422d
  - 394ed33b-5ae6-41f3-b6f5-8b4c673856ae
  - c167762a-94e8-4c0c-b770-67676c3b8fc4
  - d1205bae-cbed-4317-926a-30ec19a097c9
  - ab91b367-b5a0-4272-9002-e25c7db89782
  - aba9f436-40c8-4e99-9ff7-bc1a21e5a6ba
  - b3776923-ac41-46a5-aa74-c4810ef1b554
  - 2593182a-ea10-4d77-b4dd-d11b500ff5bb
  - ff2d6756-ad21-49d8-81d7-af067370f986
  - 74bbb0d3-5045-4723-bb5e-97d578198a21
  - 4c103204-eda0-4e58-8c06-84bcb4edf0e4
  - d711cd24-fc62-4f84-aa17-7367f37cdbf3
  - 8a5d8f6a-805d-4f97-974a-35fc172ec326
  - 0c4b7119-c938-4d8d-b915-67295f5083d3
  - 3e7a9d8b-cae3-4f0b-8ed9-4a8096d8d773
  - de7d8045-8e5f-4adf-8336-4330db8172f6
  - 88a6a9dc-26df-4531-86eb-80c91921910f
  - b4bf2298-24c0-4772-be02-d0e46a302647
  - c2f2d84f-f84f-43a0-8d38-bffff6c5eff6
  - d55041e8-d2f7-4946-8653-477ff827d9a7
  - 2581fde7-7232-4a30-81f7-71df537c3a96
  - 3e094c07-2bce-402f-b922-7e8551c9ed00
  - 174a8f7c-9a05-4689-8bb4-4f46311749e2
  - cee3e95d-5208-4b83-b8b2-f396d27b5304
  - b5576d9d-298c-4908-85b0-a7a891c6474e
  - c7686c15-6ae6-4bdf-81c3-43f6d9f522dc
  - 278b6985-85ae-4b3e-87d8-22bbbb588a0b
  - 919a3d5c-b499-4117-a31c-c1710c8a3b66
  - 2a94ec8d-c5e1-4e48-b4e6-e1c9b147e29f
  - 957bab53-c85e-4651-88ee-7558d20936c8
  - 256d15b8-4fa3-4856-a5cd-b6b1c3eeced7
  - cd19a0f5-0540-416b-abbd-675afe0bd298
  - 4c412cc8-d09c-4199-94ba-d66e4c0a526a
  - 4c48e590-bbec-44cd-a3e9-078ffead39bd
  - 6ffbdb71-e38a-4405-a88c-ee4b9c78fe32
  - 35c9b69b-dd26-4593-a0c1-9f12a501d5ee
  - 032f4aa4-edc3-4906-9de4-9e39b35281df
  - 6446a676-34e4-4898-b2ac-d21c1a2035cd
  - 4279f359-fcf2-4366-b768-c2a993f0f36b
  - ca45a823-a85f-47f1-a4c1-e39cc6fd5c4e
  - 22daabc2-8047-4e72-9b14-cb1c09135dfd
  - a7736ad6-dea8-45d7-9f1f-31c29e268868
  - f1d555be-4462-4c7d-9e01-e2a64c8149af
  - 894286b3-4688-4ba5-84b0-40fca81c1921
  - 0915f3ef-9d7c-4555-a220-6b36178ed294
  - 56cf57ad-b5ec-47e1-859a-8921778c7833
  - c58da586-5f56-4080-b7dd-85dcd57819e6
  - 7f350f8e-7af8-4538-93e9-abbf51a93fb5
  - a1af3648-7b07-4381-a47e-a2d3fa852ff7
  - 823195b7-32df-4fb2-b486-555cd79c6451
  - 71ea7537-9957-4ac2-9161-9e530490bfca
  ls8_nbart_geomedian_annual:
  - 0dec240e-4195-4402-9712-5e88ef1b068d
  ls8_nbart_tmad_annual:
  - 3c6a1209-5fa1-4431-82bd-5f5dce567c26
  wofs_albers:
  - d90d40c6-17e1-439f-b63b-57912f875b5b
  - ecbc42a5-e0c8-4e41-971c-a33d4f6cbd9b
  - fa6f3ef0-b0a2-4432-9a5f-d35037a2e662
  - b17ef412-5835-4d74-b7e5-593507e41997
  - 9b20b6f4-d585-4f16-8d13-26220b23145d
  - ef1682b2-798d-45c4-8895-eae756b9edce
  - fed2e49c-407e-423c-b9b3-75647ce0423c
  - d4d0e9ca-9948-44a7-b845-5ab6b10f2590
  - 27dac88a-fa4f-4ba2-9e91-39edbbd1feca
  - 1d950765-790c-4951-82d9-e9b661ab2df6
  - 7f5d96c8-cf54-4ccd-9fe2-3b6449b27f71
  - eee7658e-8da4-4405-aa20-afa7ece023e2
  - e849130a-f0d7-41d6-9695-b3d02a9364d1
  - 0fd6f948-c985-4270-9027-034f4edbfbf1
  - 4dbb0ef9-ee73-4afb-bf98-217d21bfef9b
  - c1b20f32-5c58-4964-9cff-97a913b1c872
  - 5ae1ae08-7042-4b8b-827f-e04a94ff730f
  - 69b5da79-7702-47d9-b766-d36d56a6e787
  - fde60cf8-8e2e-45e3-aa52-b2075e90dbac
  - 61a7cb10-9855-425e-a0a7-d6e55647e1fb
  - 53164831-b68a-4aed-b875-ae3b1e5c2a14
  - e182f28b-0fd4-404b-8db1-0a6df4a9f874
  - be1bc27d-41de-40bb-ad5d-8a3d91892b06
  - d5a23d3e-0787-498f-8007-94241856bf64
  - 80c0597d-7ecf-4172-a7db-e438067558f3
  - 852b0f28-2cbf-4979-b119-3f020d25def5
  - fae22313-9e73-4c30-b07f-251c401052c3
  - ef249580-13c2-4fc9-a882-d30bb045c8a6
  - d0c22ba8-26d1-4f7c-99bd-f6a37f565524
  - 1bf6e7fb-f5d9-4773-8a3c-aa67aa7c1d8e
  - 8b3a3d1e-d9e7-40c0-b8a7-4ef9b2134e3d
  - 37142303-138c-4191-a238-577ed30f9259
  - 5bf389aa-4e6b-402d-9283-27e32b5f2183
  - a99846cf-c993-445d-a181-84b31c69ca04
  - a3c2e258-07d5-4b06-8abd-6e36e931fabe
  - d18e05b8-0eb3-4d91-a421-1dc355e0b0ed
  - 6a3b1c93-f1a7-4215-a0f0-911dbf5376dc
  - 0cf96738-0ead-4b52-8ae8-83443bcded72
  - 86c60fe1-8a32-4c58-a933-e14c49261aca
  - 846fdd4b-f103-4b92-832c-12aa5d672916
  - 7ab33e0c-2b73-48da-b083-afb1898aef39
  - f3c9969f-9a47-43df-9c7a-a6058f70eb27
  - 6117ffde-fe37-421e-b895-2f727e9cf1ad
  - 794f9195-6d2d-4fa7-b701-73af886009f8
  - 4a4650b2-1a21-42e8-bff6-d04624060d1d
  - 36f611a2-155f-4021-9960-3f85ba012f78
  - 72d6dd35-a805-4aff-91bd-ffac5071fece
  - f7cd3209-4305-47e4-9bad-c0c7cc24c3d8
  - b99a6bfa-4dfb-40fa-a5fe-05f5cdd86d7d
  - 28d44fda-db11-438a-a645-fb0a0cf73a0f
  - be39e4ed-bbb0-4c84-b439-f57ab218d89f
  - 9932954d-cce9-4922-8fee-19cd79c6a5d5
  - c966250a-c6c0-4bc3-b3fe-32ca082b0ef3
  - 5d32e7fa-ef83-4901-ae9e-f0b5a225671e
  - 1d9212b1-a7f9-446c-ac0f-05ac789efbeb
  - 6f4f34a9-0d8f-4232-b75d-59087ec6c64e
  - 45f2dc69-1eca-4844-b8a8-d9bfec37754c
  - d7217f94-5733-470b-aac6-e6253ccaf7d6
  - 726929e6-802a-4fe2-a2e9-816a2fdf3bc6
  - 170bbd52-231f-4d02-9be5-7aca02cc9c11
  - 752dd774-e427-4189-bd15-12ce10d571c0
  - d0e959b7-3290-4b7e-b462-ee627fd5d488
  - e14973d2-ef16-40e3-853d-90fb350ad3cb
  - 2fe44220-c66d-4cc8-aae0-1b02509b6594
  - e174b774-7464-4411-99f6-89c9cebd61c1
  - d4ab116c-afdf-4c49-8ceb-1c1cf09d8d79
  - fcdbddc3-69ea-4694-8324-fb9a9f8ba55d
  - e53175d1-2a4c-4dba-b3d4-36e39e6fba32
  - 9e73045c-5044-4f0a-9b18-ad4851f9ad0d
  - 202a31a6-eab5-496f-a267-3b4afc27f325
  - eb44cb4e-a3be-4113-85e0-4884e8b26164
  - 76a54cd4-6705-46cc-8145-069adf3a90ee
  - 879859c5-2a8c-4eb6-970c-40900b2a4b99
  - da58122f-5ca5-41a8-afcb-f72764740e79
  - 3e7801d2-de5d-4a24-b22f-2b0c3285050e
  - 33336ba8-f7a7-4d26-a542-0d543ae73a3b
  - c7817fa1-faf6-4e70-ada4-1d54c7b21503
  - 5ae4fecd-555d-4e23-b016-fc5c0c36b599
  - 2a5855b9-e430-437c-b70a-5707a264f9fe
  - 1942afed-26f5-4f9c-86ab-cb6e313b2321
  - 30213dc6-eff0-4544-830b-f555626175db
  - 127d578c-3f94-47cf-9b69-598a87c396b8
  - fc40abe8-a4d2-4141-986a-c5679c02f0c3
  - 9d69d152-3955-4e2f-a28a-7e1e59de408b
  - 5faf96d7-bc59-40df-91b9-b5025a5869ef
  - 9baeca0e-8f52-44b5-b679-eb066dc0e5d7
  - ebe29239-5691-4cbf-81bd-29ea8a1c4574
  - 22c9c938-e342-44b6-a888-e989ba4013ee
  - 27f00f20-9060-4de0-8467-a5b1e76bce57
  - 7b11844d-fd14-45d8-aeb2-de40dc10aa08
  - 4b523440-ef8b-4413-a017-4a0d355578cb
  - 0e2abf72-730a-4efc-b6bd-d8601e0b3366
  - 5627d614-5415-48fc-baff-548136b1e06d
  - 634e881d-e110-4dd3-8c49-61d35fb8fbee
  - 3778694b-523c-43d2-9790-53c0a716be67
  - 042b882a-8048-43a5-ad88-7ccd7054d5db
  - 8ec29f1f-9640-47e1-976f-0380d23b62fa
  - 6afcd2b2-d75d-4d13-998f-1a5dae4cc1f9
  - 1cc47640-0df6-43d5-bdec-476b9eaa1623
  - 02d040da-8502-40a8-8145-078577449e62
  - d0bef2f1-8c3a-4c10-8063-28a89de266a8
  - d4ecb39a-0943-4b99-9e31-453fdc50b70a
  - db5a83c5-59fe-41dc-9117-70031d8c917f
  - 9dec547c-7c4e-4a60-9043-054451e241f7
  - 83614826-af24-4a54-8d49-d000334716b0
  - beb006b2-b3e3-4bc8-a13c-2074bb400488
  - a1a2d29b-54cd-494b-b76d-5b735a6152c4
  - bf9b8f8e-80d4-4f73-91c6-8bc2264fd7d1
  - 6d8beeb4-3778-48b6-8d30-5d46680991ce
  - 8567f665-fb17-4fcb-b07e-7639f94d42e1
  - 487b39b8-de49-4ceb-a6a4-c8d8908ac0b6
  - 910c6e77-706c-4d7d-ad8d-c435f7edb867
  - 722a5aea-2177-4dee-a0da-b076c707b4ef
  - 8c761232-e1f3-4ae9-97e5-688926d2ad11
  - ae8376ad-fe24-40bf-b618-755017346545
  - 09aa1139-dfbb-46c2-94a2-30ce25c6654c
  - 83e3231b-c1e8-482f-8b05-9ba046a26e19
  - 1ef31a68-ca7b-48fc-b215-af56464d039e
  wofs_annual_summary:
  - ac341852-683b-4646-998f-1557f1b0cc6b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-32_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:43:54.380238Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
